@charset "UTF-8";
/* CSS Document */

body { 
	font:300 13px/18px Helvetica, sans-serif;
	color:#333;
    padding-bottom:40px;
    border-bottom:10px solid #ffb91d;
}

.top2 {
    border-top:10px solid #ffb91d;
}

a {
    color:#001342;
    text-decoration:underline;
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container {
		width:960px !important;
    }
}

h1 {
	font:800 28px/32px "DinBold", Helvetica;
	color:#000;
    letter-spacing:-0.5px;
}

h2 {
	font:800 38px/42px "DinBold", Helvetica;
	color:#ffb91d;
    letter-spacing:-0.5px;
}

h2.blue {
	font:800 24px/26px "DinBold", Helvetica;
	color:#001342;
    letter-spacing:-0.5px;
	text-align:center;
}

h2.subhead {
	font:800 24px/26px "DinBold", Helvetica;
	color:#001342;
    letter-spacing:-0.5px;
}

h3 {
	font:800 28px/28px "DinBold", Helvetica;
	color:#000;
    letter-spacing:-0.5px;
    margin-top:0px;
}

h5 {
	font:800 16px/18px "DinBold", Helvetica;
	color:#000;
}

p.grey {
	color:#CCCCCC;
	text-align: center;
}

.showdetail {
    margin:20px 0px 0px;
    background:#ffb91d;
    padding:30px 0px;
}

.showdetail img {
    margin-bottom:15px;
}

.showdetail h4 {
    margin-top:0px;
    margin-bottom:8px;
}

.showsNew {
    margin:0px 0px 0px;
    background:#CCCCCC;
    padding:30px 0px;
}

.installprod2 {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#0076cc;
    padding:30px 0px;
}

.colorGreen {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#669900;
    padding:30px 0px;
}

.colorBlue {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#001342;
    padding:30px 0px;
}

.colorGold {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#FDD880;
    padding:30px 0px;
}

.colorLtGrey {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#A5A095;
    padding:30px 0px;
}

.colorLtBlue {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#BFCCDD;
    padding:30px 0px;
}

.colorGrey {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#6F6754;
    padding:30px 0px;
}

.colorBlack {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#000000;
    padding:30px 0px;
}


.colorOrange {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#FF6600;
    padding:30px 0px;
}

.colorOrangeNo {
    margin:0px 0px 0px;
    /*background:#bfccdd;*/
    background:#FF6600;
    padding:30px 0px;
}

.colorLtGreyNo {
    margin:0px 0px 0px;
    /*background:#bfccdd;*/
    background:#A5A095;
    padding:30px 0px;
}

.colorLtBlueNo {
    margin:0px 0px 0px;
    /*background:#bfccdd;*/
    background:#BFCCDD;
    padding:30px 0px;
}

.colorTeal {
    margin:20px 0px 0px;
    /*background:#bfccdd;*/
    background:#00AAAC;
    padding:30px 0px;
}

.installprod {
    margin:0px 0px 20px;
    /*background:#bfccdd;*/
    background:#0076cc;
    padding:30px 0px;
}

.cinfo {
    background:#ffb91d;
    padding:20px;
}

.outro {
    background:#eee;
    padding:20px;
    font-size:12px;
    line-height:17px;
    margin-top:25px;
}

button {
    width: 100%;
    text-align: center;
    border: 3px solid #ffb91d;
    background: transparent;
    padding: 10px;
    color: #a5a095;
    font:800 16px/16px "DinMedium", Helvetica;
}

.showdetail button {
    width: 100%;
    text-align: center;
    border: 3px solid #805700;
    background: rgba(0,0,0,0.075);
    padding: 14px;
    margin-top: 15px;
    color: #fff;
    font:800 20px/20px "DinMedium", Helvetica;
    letter-spacing: 0.5px;
}

.installprod button {
    width: 100%;
    text-align: center;
    border: 3px solid #001342;
    background: rgba(0,0,0,0.075);
    padding: 14px;
    margin-top: 15px;
    color: #fff;
    font:800 20px/20px "DinMedium", Helvetica;
    letter-spacing: 0.5px
}